{
    "usingComponents": {
        "list": "../../../components/List/index",
        "ImageList": "../../../components/ImageList/index"
    },
    "navigationBarTitleText": "护河建议",
    "navigationBarBackgroundColor": "#f0f2f5"
}